/*
Theme Name:     NFTJ01
Description:    
Author:         admin
Template:       dzonia-lite

(optional values you can add: Theme URI, Author URI, Version)
*/

@import url("../dzonia-lite/style.css");

.single { width:93%;margin-left:5%; }
.issues { width:660px; text-align:center; }
.col1 { width:60px; text-align:center; }
.col2 { width:60px; text-align:center; }
.col3 { width:285px; text-align:left; }
.col4 { width:60px; text-align:center; }
.col5 { width:60px; text-align:center; }
.col6 { width:60px; text-align:center; }
.col7 { width:60px; text-align:center; }
.col8 { width:60px; text-align:center; }
.col9 { width:60px; text-align:center; }
.col10 { width:60px; text-align:center; }
.col11 { width:60px; text-align:center; }
.content_wrapper .content .post, .content_wrapper .content .page {position:relative;padding-bottom:25px;margin-bottom:25px;border-bottom:1px solid #ccc;}

.col5-set .col1, .col5-set .col2, .col5-set .col3, .col5-set .col4, .col5-set .col5 
{ float:left; text-align:center; width:18%; margin:5px; }

.mysub
{
height:200px;
-moz-column-count:5; /* Firefox */
-webkit-column-count:5; /* Safari and Chrome */
column-count:5;
}
.col11-set .col1, .col11-set .col2, .col11-set .col3, .col11-set .col4, .col11-set .col5, .col11-set .col6, .col11-set .col7, .col11-set .col8, .col11-set .col9, .col11-set .col10 , .col11-set .col11      { float:left; width: 9%; }

div.cgview ul li{
	display:inline-block;
	position:relative;
	overflow:hidden;
	
}

div.cgview ul li{font-weight:bold;text-align:center;margin:10px 0 0 10px;
}